CVE-2018-6050 – Incorrect security UI in Omnibox in Google Chrome prior to 64.0.3282.119 allowed a remote …

0

Vuln ID: CVE-2018-6050

Published:  2018-09-25  14:29:03Z

Description: Incorrect security UI in Omnibox in Google Chrome prior to 64.0.3282.119 allowed a remote attacker to spoof the contents of the Omnibox (URL bar) via a crafted HTML page.

Source: NVD.NIST.GOV